Post Thu May 14, 2009 5:22 pm

Početak

Pozdrav svima zainteresovanim za prevod Openbravo ERP-a. U principu želim da kažem da će sve verzije prevoda koje budu ovde objavljivane podržavati Openbravo od verzije 2.50 pa nadalje. Ovo zato što sada ima daleko manje XML datoteka nego pre, pa pretpostavljam da import manjeg broja xml fajlova u prethodni Openbravo kod neće verovatno dati odgovarajući rezultat. Sve sugestije i pomoć su dobrodošli.